#octonomy-widget {
    font-family: Roboto, sans-serif !important;
    z-index: 40 !important;

    h1, h2, h3, h4, h5, h6 {
        font-size: 20px;
    }

    .messageBubble-module_oc_widget_agentChatBubble__pn77r {
        background: transparent !important;
    }

    .chatAgent-module_oc_chatArea_widget_maximized__H0LhA {
        height: calc(100vh - 382px);
    }

    .oc_chat-widget  {
        bottom: 40px;
        right: 24px;
        height: 56px;
        width: 56px;
        background-color: #fdfdfd;
        box-shadow: rgb(0,0,0,0) 0 0 0 0, rgb(0,0,0,0) 0 0 0 0, rgb(0,0,0,0.12) 0 8px 18px -6px, rgb(0,0,0,0.12) 0 12px 42px -4px;
    }

    .oc_chat-container-maximize {
        height: calc(100vh - 200px);
    }
}

#octonomy-widget.second-fab {
    .oc_chat-widget  {
        bottom: 92px;
    }
}

@media (min-width: 1024px) {
    #octonomy-widget {
        .oc_chat-widget  {
            bottom: 40px;
            right: 40px;
            height: 64px;
            width: 64px;
        }
    }

    #octonomy-widget.second-fab {
        .oc_chat-widget  {
            bottom: 120px;
        }
    }
}